tweets {
  cassandra {
    seed.host: cassandra
    seed.port: 9042
    seeds = [{host:cassandra,port:9042}]
  }

  batchWindow : 60 s

  sparkConf {
    cassandra.host: ${tweets.cassandra.seed.host}
    cassandra.port: ${tweets.cassandra.seed.port}
  }

}